--[[                                                                           ]]--
--[[  Generated by FAF Map Editor                                              ]]--
--[[                                                                           ]]--
--[[                                                                           ]]--
--[[  Scenario                                                                 ]]--
--[[                                                                           ]]--
Scenario = {
    next_area_id = '0',
    --[[                                                                           ]]--
    --[[  Props                                                                    ]]--
    --[[                                                                           ]]--
    Props = {
    },
    --[[                                                                           ]]--
    --[[  Areas                                                                    ]]--
    --[[                                                                           ]]--
    Areas = {
        ['AREA_1'] = {
            ['rectangle'] = RECTANGLE( 0, 0, 1024, 1024 ),
        },
    },
    --[[                                                                           ]]--
    --[[  Markers                                                                  ]]--
    --[[                                                                           ]]--
    MasterChain = {
        ['_MASTERCHAIN_'] = {
            Markers = {
                ['ARMY_1'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 572.5, 31.00189, 578.5 ),
                },
                ['ARMY_2'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 450.5, 31.00189, 445.5 ),
                },
            },
        },
    },
    Chains = {
    },
    next_queue_id = '0',
    --[[                                                                           ]]--
    --[[  Orders                                                                   ]]--
    --[[                                                                           ]]--
    Orders = {
    },
    next_platoon_id = '0',
    --[[                                                                           ]]--
    --[[  Platoons                                                                 ]]--
    --[[                                                                           ]]--
    Platoons = {
    },
    next_army_id = '0',
    next_group_id = '0',
    next_unit_id = '0',
    --[[                                                                           ]]--
    --[[  Armies                                                                   ]]--
    --[[                                                                           ]]--
    Armies = {
        --[[                                                                           ]]--
        --[[  ARMY_1                                                                   ]]--
        --[[                                                                           ]]--
        ['ARMY_1'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                    ['INITIAL'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                            ['UNIT_19'] = {
                                type = 'ueb0102',
                                orders = '',
                                platoon = '',
                                Position = { 96.5, 36.0022, 587.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_12'] = {
                                type = 'ueb0102',
                                orders = '',
                                platoon = '',
                                Position = { 227.5, 36.99445, 681.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_18'] = {
                                type = 'ueb0102',
                                orders = '',
                                platoon = '',
                                Position = { 426.5, 37.00226, 714.5001 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_21'] = {
                                type = 'ueb0102',
                                orders = '',
                                platoon = '',
                                Position = { 109.5, 31.00189, 672.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_16'] = {
                                type = 'ueb0102',
                                orders = '',
                                platoon = '',
                                Position = { 401.5, 37.05304, 795.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_20'] = {
                                type = 'ueb0102',
                                orders = '',
                                platoon = '',
                                Position = { 54.5, 36.0022, 550.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_22'] = {
                                type = 'ueb3201',
                                orders = '',
                                platoon = '',
                                Position = { 106.5, 27.00165, 761.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_11'] = {
                                type = 'ueb0102',
                                orders = '',
                                platoon = '',
                                Position = { 241.5, 37.00226, 658.5001 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_17'] = {
                                type = 'ueb0102',
                                orders = '',
                                platoon = '',
                                Position = { 438.5, 37.00226, 700.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_14'] = {
                                type = 'ueb0102',
                                orders = '',
                                platoon = '',
                                Position = { 298.5, 37.00226, 782.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_13'] = {
                                type = 'ueb0102',
                                orders = '',
                                platoon = '',
                                Position = { 280.5, 37.00226, 776.5 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_10'] = {
                                type = 'ueb0102',
                                orders = '',
                                platoon = '',
                                Position = { 224.5, 37.00226, 703.5001 },
                                Orientation = { 0, 0, 0 },
                            },
                            ['UNIT_15'] = {
                                type = 'ueb0102',
                                orders = '',
                                platoon = '',
                                Position = { 386.5, 38.35781, 815.5 },
                                Orientation = { 0, 0, 0 },
                            },
                        },
                    },
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
        --[[                                                                           ]]--
        --[[  ARMY_2                                                                   ]]--
        --[[                                                                           ]]--
        ['ARMY_2'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
        --[[                                                                           ]]--
        --[[  ARMY_17                                                                  ]]--
        --[[                                                                           ]]--
        ['ARMY_17'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
        --[[                                                                           ]]--
        --[[  NEUTRAL_CIVILIAN                                                         ]]--
        --[[                                                                           ]]--
        ['NEUTRAL_CIVILIAN'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
    },
}
